cutlass::gemm::ProjectOperand< operand, Kstrided > Struct Template Reference

`#include <gemm_operand.h>`

## Detailed Description

### template<GemmOperand::Kind operand, bool Kstrided = true>
struct cutlass::gemm::ProjectOperand< operand, Kstrided >

Project's a coordinate (K, N, M) onto inner and outer dimensions defined for each operand.

The documentation for this struct was generated from the following file:

- gemm_operand.h